Comments

168 Comments

Lgtm

BZ#2082036 Review Request: obserware - An advanced system monitor utility written in Python and Qt

Lgtm

BZ#2082036 Review Request: obserware - An advanced system monitor utility written in Python and Qt

LGTM, works fine.

BZ#2051073 Review Request: vakzination - Vakzination manages your health certificates like vaccination, test, and recovery certificates.

LGTM and works.

BZ#2075976 Last line of dnfdragora window (apply/check all/quit) not showing at GUI
BZ#2075989 libyui-mga-qt doesn't require libyui-qt

qt-creator needs to be added into here as well.

 Problem 3: package qt-creator-7.0.0-2.fc36.x86_64 requires clang-libs(x86-64) = 13.0.1, but none of the providers can be installed
  - cannot install both clang-libs-14.0.0-1.fc36.x86_64 and clang-libs-13.0.1-1.fc36.x86_64
  - cannot install the best update candidate for package qt-creator-7.0.0-2.fc36.x86_64
  - cannot install the best update candidate for package clang-libs-13.0.1-1.fc36.x86_64
 Problem 4: package qt-creator-data-7.0.0-2.fc36.noarch requires qt-creator = 7.0.0-2.fc36, but none of the providers can be installed
  - package qt-creator-7.0.0-2.fc36.x86_64 requires clang-libs(x86-64) = 13.0.1, but none of the providers can be installed
  - cannot install both clang-libs-14.0.0-1.fc36.x86_64 and clang-libs-13.0.1-1.fc36.x86_64
  - package clang-14.0.0-1.fc36.x86_64 requires libclang-cpp.so.14()(64bit), but none of the providers can be installed
  - package clang-14.0.0-1.fc36.x86_64 requires clang-libs(x86-64) = 14.0.0-1.fc36, but none of the providers can be installed
  - cannot install the best update candidate for package qt-creator-data-7.0.0-2.fc36.noarch
  - cannot install the best update candidate for package clang-13.0.1-1.fc36.x86_64
 Problem 5: problem with installed package qt-creator-7.0.0-2.fc36.x86_64
  - package qt-creator-7.0.0-2.fc36.x86_64 requires clang-libs(x86-64) = 13.0.1, but none of the providers can be installed
  - cannot install both clang-libs-14.0.0-1.fc36.x86_64 and clang-libs-13.0.1-1.fc36.x86_64
  - package clang-devel-14.0.0-1.fc36.x86_64 requires libclang-cpp.so.14()(64bit), but none of the providers can be installed
  - cannot install the best update candidate for package clang-devel-13.0.1-1.fc36.x86_64
 Problem 6: problem with installed package qt-creator-data-7.0.0-2.fc36.noarch
  - package qt-creator-data-7.0.0-2.fc36.noarch requires qt-creator = 7.0.0-2.fc36, but none of the providers can be installed
  - package qt-creator-7.0.0-2.fc36.x86_64 requires clang-libs(x86-64) = 13.0.1, but none of the providers can be installed
  - cannot install both clang-libs-14.0.0-1.fc36.x86_64 and clang-libs-13.0.1-1.fc36.x86_64
  - clang-libs-14.0.0-1.fc36.i686 has inferior architecture
  - cannot install the best update candidate for package clang-libs-13.0.1-1.fc36.i686

LGTM, It opens and works fine.

BZ#2012018 Crash at start in fedora 35 Python 3.10
BZ#2031866 Update package rapid-photo-downloader to latest version
BZ#2069851 Review Request: python-show-in-file-manager - Show in File Manager is a Python package to open the system file manager and optionally select files in it.

LGTM, alll works and install able as well.

BZ#2068420 qt5-qtwebview 5.15.3 must be build for Fedora 36
BZ#2068424 calibre needs to be rebuild in f36 for new qt5

LGTM, I was able to load new dynamic wallpaper without crash.

LGTM, I was able to select "dynamic" from wallpaper settings and able to select example image and change configuration, plus I was able to see dynamic change by changing "time" for PM<->AM for quick testing.

BZ#2068907 Review Request: plasma-wallpapers-dynamic - Dynamic wallpaper plugin for KDE Plasma

After last changes current "dnf update" result

Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 qt5-qtbase                           x86_64 5.15.3-1.fc36                  updates-testing                   3.6 M
 qt5-qtbase-gui                       x86_64 5.15.3-1.fc36                  updates-testing                   6.3 M
Skipping packages with broken dependencies:
 kf5-akonadi-server                   x86_64 21.12.2-2.fc36                 updates-testing                   2.4 M
 kf5-frameworkintegration             x86_64 5.91.0-2.fc36                  updates-testing                   1.6 M
 kf5-kdeclarative                     x86_64 5.91.0-2.fc36                  updates-testing                   325 k
 kf5-kirigami2                        x86_64 5.91.0-2.fc36                  updates-testing                   432 k
 kwayland-integration                 x86_64 5.24.3-3.fc36                  updates-testing                    67 k
 kwin-libs                            x86_64 5.24.3-4.fc36                  updates-testing                   1.3 M
 kwin-wayland                         x86_64 5.24.3-4.fc36                  updates-testing                   783 k
 layer-shell-qt                       x86_64 5.24.3-3.fc36                  updates-testing                    35 k

Current dnf update result

Skipping packages with conflicts:
(add '--best --allowerasing' to command line to force their upgrade):
 qt5-qtbase                                                            x86_64                             5.15.3-1.fc36                                                 updates-testing                                               3.6 M
 qt5-qtbase-gui                                                        x86_64                             5.15.3-1.fc36                                                 updates-testing                                               6.3 M
 qt5-qtdeclarative                                                     x86_64                             5.15.3-2.fc36                                                 updates-testing                                               4.2 M
 qt5-qttools-libs-designercomponents                                   x86_64                             5.15.3-1.fc36                                                 updates-testing                                               786 k
Skipping packages with broken dependencies:
 kf5-akonadi-server                                                    x86_64                             21.12.2-2.fc36                                                updates-testing                                               2.4 M
 kf5-frameworkintegration                                              x86_64                             5.91.0-2.fc36                                                 updates-testing                                               1.6 M
 kf5-kdeclarative                                                      x86_64                             5.91.0-2.fc36                                                 updates-testing                                               325 k
 kf5-ki18n                                                             x86_64                             5.91.0-2.fc36                                                 updates-testing                                               1.7 M
 kf5-kirigami2                                                         x86_64                             5.91.0-2.fc36                                                 updates-testing                                               432 k
 kf5-kirigami2-addons-dateandtime                                      x86_64                             21.05-4.fc36                                                  updates-testing                                                51 k
 kf5-kitinerary                                                        x86_64                             21.12.2-2.fc36                                                updates-testing                                               1.0 M
 kf5-kwayland                                                          x86_64                             5.91.0-2.fc36                                                 updates-testing                                               514 k
 kf5-kxmlgui                                                           x86_64                             5.91.0-2.fc36                                                 updates-testing                                               710 k
 kwayland-integration                                                  x86_64                             5.24.3-3.fc36                                                 updates-testing                                                67 k
 kwin-libs                                                             x86_64                             5.24.3-4.fc36                                                 updates-testing                                               1.3 M
 kwin-wayland                                                          x86_64                             5.24.3-4.fc36                                                 updates-testing                                               783 k
 kwin-x11                                                              x86_64                             5.24.3-4.fc36                                                 updates-testing                                               438 k
 layer-shell-qt                                                        x86_64                             5.24.3-3.fc36                                                 updates-testing                                                35 k
 maliit-framework-qt5                                                  x86_64                             2.2.0-2.fc36                                                  updates-testing                                               313 k
 plasma-integration                                                    x86_64                             5.24.3-3.fc36                                                 updates-testing                                               208 k
 plasma-workspace                                                      x86_64                             5.24.3-3.fc36                                                 updates-testing                                                16 M
 plasma-workspace-libs                                                 x86_64                             5.24.3-3.fc36                                                 updates-testing                                               2.1 M
 pyotherside                                                           x86_64                             1.5.9-12.fc36                                                 updates-testing                                                88 k
 python3-pyside2                                                       x86_64                             1:5.15.2.1-3.fc36                                             updates-testing                                               9.0 M
BZ#2062415 SDDM always shows 'af' keyboard layout selected by default, changing to a different layout doesn't appear to have any effect

This update has been unpushed.

LGTM

BZ#2053790 Fedora look and feel is not fully applied on new installs

sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e021d04302 --releasever=36

Failed.

BZ#2052588 Failure to upgrade lilv from F35 to F36